banners_index:
    path:     /
    defaults: { _controller: PafcicOnlinePafcicBundle:Banners:index }
banners_delete:
    path:    /{id}/delete
    defaults: { _controller: PafcicOnlinePafcicBundle:Banners:delete }
    requirements:
        id: \d+